main.country-selector {
   background-color: rgba(0, 0, 0, 0.3);
   position: relative;
   height: 100dvh;
   overflow: hidden;

   &::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-image: var(--bg-image);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      opacity: 1;
      z-index: -1;
   }

   .cover {
      background: rgba(0, 0, 0, 1);
      background: rgba(0, 0, 0, 0.2);
      background-blend-mode: screen;
      background:
         linear-gradient(58.55deg, rgba(152, 221, 62, 0.8) -9.38%, rgba(152, 221, 62, 0) 35.98%), radial-gradient(78.82% 132.84% at 109.17% -19.5%, rgba(152, 221, 62, 0.6) 0%, rgba(152, 221, 62, 0) 100%);
      width: 100%;
      height: 100dvh;
      opacity: 1;
   }

   .content {
      opacity: 1;
      z-index: 2;

      .box {
         padding: 2.5rem;
         border-radius: 20px;

         .country {
            padding: 1rem;
            border-radius: 10px;
            background-color: #F5F5F5;
            transition: all 0.3s ease;

            &:hover {
               background-color: #E0E0E0;
            }
         }
      }
   }

   @media screen and (max-width: 767px) {
      .brand {
         width: 180px;
      }
   }
}